Subject: Ticket Assigned - RE: Your refund is on its way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 17:31:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your refund is on its way Dear Customer Service,I had raised a complain # 1941183 on 31-Dec-2020 for which I had called on 5-Jan-2021 that I have received the package. And told the customer service attendant to close the complain.Please get this checked to stop the refund/credit note.Thanks,Albina Siqueira Sent from my Galaxy
-------- Original message --------From: Babyshop <[email-masked]> Date: 08/01/2021  17:03  (GMT+04:00) To: Albina Siqueira <[email-masked]> Subject: Your refund is on its way 

	

			

						

									
																				Your return has been processed 

							

				

		

				

			

						

									

								

						

									

												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Clothing
													
													Baby Gear
													
													Nursery & Feeding
													
													Toys
													
													Offers

										

							

				

	

		

			

						

									

												
													
					                                  															Your refund is on its way

												

					                                							                                	Hi Albina Siqueira, we have successfully processed your refund for return  1000421204 for order 
						                                	9625397525.

												

												 
													
																													Here’s how your refund works:

																	                   	 

										

							                                  Order Details 

												 

												

																					

														
															
															Item
															
															Description
															
															Total Price

												

	

											

												

															

																		

																																																																																																																																																																																																																																																																																																																		

															

																	
																		  BABYSHOP  

																		  Mimi Lu Zoey Stroller with Canopy  

																		Color: Blue

																		Quantity: 1

															
															
															        						   									 AED 119

													

																																								

														

																	

																																																																								

																

																
																	
																		  BABYSHOP  

																		  Juniors Printed Thermos Flask - 500 ml  

																		Color: Blue

																		Quantity: 1

															
															
															        						   									 AED 42

													

																																								

														

																	

																																																																								

																

																
																	
																		  BABYSHOP  

																		  cool & cool Face Shield  

																		Quantity: 1

															
															
															        						   									 AED 9

													

																									

												

												

															  

															

																	  		
																				Total

																				AED 170

																	  

															          

															          
															            
															            	Total Refund Amount

															            	AED 170

															          

															         

															          

															            Items that are cancelled or refunded are not eligible for Shukrans.

															          

															    

												   

    

 

		

				
	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @babyshoparabia.

								

					

			

						

									

											Call us on 800-BABYSHOP (800-22297467). 7 days a week, 24 hours a day

								

					

		

	

		

				

			

						
								© 2020 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

		

	

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1968525